<?php
/**
 * Template Name: About Us
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package website
 */

get_header(); ?>


    <!-- Carousel Start -->
    <div class="abtpage">
        <div class="container-fluid carousel-header vh-100 px-0">
            <div id="carouselId" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner" role="listbox">
                    <div class="carousel-item active">
                        <img src="<?php get_option_tree('slider_inn_1_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-md-10">
                                        <div class="sliderBtn">
                                            <?php get_option_tree('slider_inn_1_details', '', true); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php get_option_tree('slider_inn_2_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-md-10">
                                        <div class="sliderBtn">
                                            <?php get_option_tree('slider_inn_2_details', '', true); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php get_option_tree('slider_inn_3_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-md-10">
                                        <div class="sliderBtn">
                                            <?php get_option_tree('slider_inn_3_details', '', true); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselId" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselId" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </div>
    <!-- Carousel End -->
    
    

   

    <div class="howitsSec howitsSecbgwht"><!--How It All Started-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('howitall_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <div class="col-md-6">
                    <img src="<?php get_option_tree('howitall_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                </div>
                <div class="col-md-6">
                    <div class="howits">
                        <?php get_option_tree('howitall_details', '', true); ?>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/How It All Started-->

    
    <div class="counterDiv"><!-- counterDiv -->
        <div class="container">            
            <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                    <div class="counter-box">
                        <?php get_option_tree('counter_details_1', '', true); ?>
                    </div>
                </div>
                <div class="four col-md-3">
                    <div class="counter-box">
                        <?php get_option_tree('counter_details_2', '', true); ?>
                    </div>
                </div>
                <div class="four col-md-3">
                    <div class="counter-box">
                        <?php get_option_tree('counter_details_3', '', true); ?>
                    </div>
                </div>
                
                <div class="four col-md-3">
                    <div class="counter-box">
                        <?php get_option_tree('counter_details_4', '', true); ?>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- /counterDiv --> 
    
    <div class="testiMonials meetTeam"><!--Meet the team-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('meetTheTeam_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <div class="col-lg-4 col-sm-6">
                    <div class="meetTeamInn">
                        <img src="<?php get_option_tree('meetTheTeam_box_1_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                        <?php get_option_tree('meetTheTeam_box_1', '', true); ?>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="meetTeamInn">
                        <img src="<?php get_option_tree('meetTheTeam_box_2_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                        <?php get_option_tree('meetTheTeam_box_2', '', true); ?>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="meetTeamInn">
                        <img src="<?php get_option_tree('meetTheTeam_box_3_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                        <?php get_option_tree('meetTheTeam_box_3', '', true); ?>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="meetTeamInn">
                        <img src="<?php get_option_tree('meetTheTeam_box_4_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                        <?php get_option_tree('meetTheTeam_box_4', '', true); ?>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/Meet the team-->
    
    <div class="testiMonials"><!--testiMonials-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('testimonials_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
            <?php 
				query_posts('page_id=141');                                                             
				while (have_posts()) : the_post();      
			?>
			<div><?php the_content(); ?></div>  
			<?php endwhile; ?>
			</div>
            
        </div>
    </div><!--/testiMonials-->
    
    <div class="recentProject"><!--recentProject-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('rp_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_vehicles_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_vehicles_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_vehicles_title', '', true); ?></h3>
                                <?php get_option_tree('rp_vehicles_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_industrial_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_industrial_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_industrial_title', '', true); ?></h3>
                                <?php get_option_tree('rp_industrial_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_commercial_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_commercial_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_commercial_title', '', true); ?></h3>
                                <?php get_option_tree('rp_commercial_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_biocoal_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_biocoal_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_biocoal_title', '', true); ?></h3>
                                <?php get_option_tree('rp_biocoal_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_greenCrude_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_greenCrude_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_greenCrude_title', '', true); ?></h3>
                                <?php get_option_tree('rp_greenCrude_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_cleanCooking_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_cleanCooking_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_cleanCooking_title', '', true); ?></h3>
                                <?php get_option_tree('rp_cleanCooking_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!--recentProject-->


<?php get_footer();