<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ngischolarship
 */

?>

    <div class="footer-top-area"><!--Footer Top Section-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-4">
                    <div class="footer-logo">
                        <a href="<?php echo esc_url(home_url('/')); ?>">
                            <img class="img-responsive" src="<?php get_option_tree('footer_logo_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>">
						</a>
                    </div>
                    <div class="footerwidget">
                        <p><?php get_option_tree('footerweb_small_details', '', true); ?></p>
                    </div>                
                </div>
                <div class="col-md-5">
                    <div class="footerInfo">
                        <?php get_option_tree('footerweb_address', '', true); ?>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="footermenu">
                        <?php wp_nav_menu( array( 		
							'theme_location' => 'footer',
						) );					
						?>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/Footer Top Section-->
    <div class="footer-bottom-area"><!--Footer bottom Section-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-lg-6 col-sm-8">
                    <p><?php get_option_tree('footer_info', '', true); ?></p>
                    <p>Developed by <a href="">NGI Brand Marketing Team</a></p>
                </div>
                <div class="col-lg-6 col-sm-4">
                    <div class="sociallink">
                        <ul>
                            <li><a href="<?php get_option_tree('facebook_feed', '', true); ?>"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                            <li><a href="<?php get_option_tree('youtube_feed', '', true); ?>"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
                            <li><a href="<?php get_option_tree('twitter_feed', '', true); ?>"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                            <li><a href="<?php get_option_tree('linkedin_feed', '', true); ?>"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/Footer bottom Section-->


    
    
    <!-- jQuery -->    
    
    
    <!--for totop js-->
    <script src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/js/easing.js" type="text/javascript"></script>
    <script src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/js/jquery.ui.totop.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function() {
            $().UItoTop({ easingType: 'easeOutQuart' });        
        });
    </script>

	
	
<?php wp_footer(); ?>

</body>
</html>
