<?php
/**
 * Template Name: Home
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package nabilfeed
 */

get_header(); ?>


    <!-- Carousel Start -->
    <div class="container-fluid carousel-header vh-100 px-0">
        <div id="carouselId" class="carousel slide" data-bs-ride="carousel">
            <!-- <ol class="carousel-indicators">
                <li data-bs-target="#carouselId" data-bs-slide-to="0" class="active"></li>
                <li data-bs-target="#carouselId" data-bs-slide-to="1"></li>
                <li data-bs-target="#carouselId" data-bs-slide-to="2"></li>
            </ol> -->
            <div class="carousel-inner" role="listbox">
                <div class="carousel-item active">
                    <img src="<?php get_option_tree('slider_1_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                    <div class="carousel-caption">
                        <div class="container">
                            <div class="row justify-content-center">
                                <div class="col-md-10">
                                    <div class="sliderBtn">
                                        <?php get_option_tree('slider_1_details', '', true); ?>
                                        <a class="animated bounceInRight" style="animation-delay: 2.5s;" href="<?php get_option_tree('slider_1_btn_url', '', true); ?>">Learn More</a>
                                    </div>
                                </div>
                            </div>
                        </div>                        
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="<?php get_option_tree('slider_2_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                    <div class="carousel-caption">
                        <div class="container">
                            <div class="row justify-content-center">
                                <div class="col-md-10">
                                    <div class="sliderBtn">
                                        <?php get_option_tree('slider_2_details', '', true); ?>
                                        <a class="animated bounceInRight" style="animation-delay: 2.5s;" href="<?php get_option_tree('slider_2_btn_url', '', true); ?>">Learn More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="<?php get_option_tree('slider_3_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                    <div class="carousel-caption">
                        <div class="container">
                            <div class="row justify-content-center">
                                <div class="col-md-10">
                                    <div class="sliderBtn">
                                        <?php get_option_tree('slider_3_details', '', true); ?>
                                        <a class="animated bounceInRight" style="animation-delay: 2.5s;" href="<?php get_option_tree('slider_3_btn_url', '', true); ?>">Learn More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselId" data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselId" data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>
    </div>
    <!-- Carousel End -->
    
    

   <div class="recentProject"><!--Solutions We Offer-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('solutions_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <div class="col-md-3">
                    <div class="solOffer">
                        <img src="<?php get_option_tree('solutions_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                    </div>
                </div>
                <div class="col-md-9">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="solOfferWidget">
                                <?php get_option_tree('biochar_details', '', true); ?>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="solOfferWidget offerIcon-2">
                                <?php get_option_tree('microalgae_details', '', true); ?>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="solOfferWidget offerIcon-3">
                                <?php get_option_tree('biocoal_details', '', true); ?>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="solOfferWidget offerIcon-4">
                                <?php get_option_tree('industrial_details', '', true); ?>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="solOfferWidget offerIcon-5">
                                <?php get_option_tree('commercial_details', '', true); ?>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="solOfferWidget offerIcon-6">
                                <?php get_option_tree('vehicles_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/Solutions We Offer-->
    <div class="otherBrand">
        <div class="container wid1140 otherBrandBorder">
            <div class="row">
                <div class="col-lg-3 col-sm-6 col-xs-6 col-6">
                    <div class="brands-item">
                        <img src="<?php get_option_tree('concern_logo_upload_one', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                    </div>
                </div>
                <div class="col-lg-3 col-sm-6 col-xs-6 col-6">
                    <div class="brands-item">
                        <img src="<?php get_option_tree('concern_logo_upload_two', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                    </div>
                </div>
                <div class="col-lg-3 col-sm-6 col-xs-6 col-6">
                    <div class="brands-item">
                        <img src="<?php get_option_tree('concern_logo_upload_three', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                    </div>
                </div>
                <div class="col-lg-3 col-sm-6 col-xs-6 col-6">
                    <div class="brands-item">
                        <img src="<?php get_option_tree('concern_logo_upload_four', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="howitsSec"><!--How It All Started-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('howitall_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <div class="col-md-6">
                    <img src="<?php get_option_tree('howitall_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                </div>
                <div class="col-md-6">
                    <div class="howits">
                        <?php get_option_tree('howitall_details', '', true); ?>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/How It All Started-->
    <div class="secOrganic"><!--secOrganic-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <?php get_option_tree('organicEthanol_details', '', true); ?>
                </div>
            </div>
        </div>
    </div><!--/secOrganic-->
    <div class="recentProject"><!--recentProject-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('rp_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_vehicles_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_vehicles_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_vehicles_title', '', true); ?></h3>
                                <?php get_option_tree('rp_vehicles_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_industrial_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_industrial_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_industrial_title', '', true); ?></h3>
                                <?php get_option_tree('rp_industrial_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_commercial_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_commercial_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_commercial_title', '', true); ?></h3>
                                <?php get_option_tree('rp_commercial_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_biocoal_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_biocoal_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_biocoal_title', '', true); ?></h3>
                                <?php get_option_tree('rp_biocoal_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_greenCrude_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_greenCrude_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_greenCrude_title', '', true); ?></h3>
                                <?php get_option_tree('rp_greenCrude_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_cleanCooking_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_cleanCooking_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_cleanCooking_title', '', true); ?></h3>
                                <?php get_option_tree('rp_cleanCooking_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!--recentProject-->
    
    <div class="testiMonials"><!--testiMonials-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('testimonials_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
            <?php 
				query_posts('page_id=141');                                                             
				while (have_posts()) : the_post();      
			?>
			<div><?php the_content(); ?></div>  
			<?php endwhile; ?>
            </div>
        </div>
    </div><!--/testiMonials-->
    <div class="recentBlog"><!--recentBlog-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('recent_blog_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <?php query_posts('showposts=3');
					while ( have_posts() ) : the_post(); 
				?>
                <div class="col-lg-4 col-sm-6">
                    <div class="blogWidget">
                        <?php the_post_thumbnail(); ?>
                        <div class="entry-title"><h4><a href="<?php the_permalink() ?>"><?php echo wp_trim_words( get_the_title(), 5, '...' ); ?></a></h4></div>
                        <div class="post-meta"><a href="#"><?php the_time('d F Y'); ?></a></div>
                        <p><?php echo wp_trim_words( get_the_content(), 26, '...' ); ?></p>
                        <div class="readmore"><a href="<?php the_permalink() ?>">Read More</a></div>
                    </div>
                </div>
                <?php endwhile; ?>
            </div>
        </div>
    </div><!--/recentBlog-->
    

  
	

<?php get_footer();