<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package website
 */
?><!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<link rel="icon" type="image/x-icon" href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/favicon_io/favicon.ico">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<!-- Bootstrap css -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">      
    <!-- Bootstrap js-->   
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<!-- fonts -->
    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:100..900;1,100..900&family=Open+Sans:300..800;1,300..800&display=swap" rel="stylesheet">
    <link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/fonts/fonts.css" rel="stylesheet">
	<!-- font-awesome -->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	<!-- Owl Carousel Assets -->
	<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/owl-carousel/owl.carousel.css" rel="stylesheet">
	<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/owl-carousel/owl.theme.css" rel="stylesheet">
	<!--for totop css-->
	<link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/ui.totop.css" />	
	<!-- custom css -->
	<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/style.css" rel="stylesheet">
	<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/responsive.css" rel="stylesheet">            

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<!-- header -->
    <div class="header_section"><!--start header_section-->        
        <div class="header-top">
            <header class="center_content headerbg">
                <div class="container wid1140">
                    <div class="row">
                        <div class="col-md-4 col-sm-3 col-xs-12">
                            <div class="logo">
								<a href="<?php echo esc_url(home_url('/')); ?>">
									<!-- <img src="assets/img/logo.png" alt=""> -->
								</a> 
                            </div>
                        </div>
                        <div class="col-md-8 col-sm-9 col-xs-12 navTop2">            
                            <nav>
                                <?php
                                    wp_nav_menu(array(
                                        'theme_location' => 'primary',
                                        'menu_id' => 'menu',
                                    ));
                                ?> 
                            </nav>
                            <div class="clearfix"><!--/--></div>
                        </div>     
                        <div id="menu_holder"></div>  
                    </div>
                </div>
            </header>
        </div>        
    </div><!--//end #header_section-->
    <!-- /header --> 