<?php
/**
 * Template Name: Portfolio
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package website
 */

get_header(); ?>

    <!-- Carousel Start -->
    <div class="abtpage">
        <div class="container-fluid carousel-header vh-100 px-0">
            <div id="carouselId" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner" role="listbox">
                    <div class="carousel-item active">
                        <img src="<?php get_option_tree('slider_inn_1_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-md-10">
                                        <div class="sliderBtn">
                                            <?php get_option_tree('slider_inn_1_details', '', true); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php get_option_tree('slider_inn_2_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-md-10">
                                        <div class="sliderBtn">
                                            <?php get_option_tree('slider_inn_2_details', '', true); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="<?php get_option_tree('slider_inn_3_img_upload', '', true); ?>" alt="<?php bloginfo('name'); ?>" data-bgfit="cover" data-bgposition="center center" data-bgrepeat="no-repeat">
                        <div class="carousel-caption">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-md-10">
                                        <div class="sliderBtn">
                                            <?php get_option_tree('slider_inn_3_details', '', true); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselId" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselId" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </div>
    <!-- Carousel End -->
    
    

    <div class="recentProject"><!--recentProject-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <div class="titleSec">
                        <h2><?php get_option_tree('rp_title', '', true); ?></h2>
                    </div>
                </div>                
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_vehicles_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_vehicles_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_vehicles_title', '', true); ?></h3>
                                <?php get_option_tree('rp_vehicles_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_industrial_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_industrial_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_industrial_title', '', true); ?></h3>
                                <?php get_option_tree('rp_industrial_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_commercial_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_commercial_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_commercial_title', '', true); ?></h3>
                                <?php get_option_tree('rp_commercial_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_biocoal_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_biocoal_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_biocoal_title', '', true); ?></h3>
                                <?php get_option_tree('rp_biocoal_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_greenCrude_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_greenCrude_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_greenCrude_title', '', true); ?></h3>
                                <?php get_option_tree('rp_greenCrude_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="projectWidget">
                        <div class="overlay">
                            <img src="<?php get_option_tree('rp_cleanCooking_upload_img', '', true); ?>" alt="<?php bloginfo('name'); ?>">
                            <div class="projectWidgetTitle">
                                <h3><?php get_option_tree('rp_cleanCooking_title', '', true); ?></h3>
                            </div>
                            <div class="socials">
                                <h3><?php get_option_tree('rp_cleanCooking_title', '', true); ?></h3>
                                <?php get_option_tree('rp_cleanCooking_details', '', true); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!--recentProject-->
	<div class="secOrganic portOrganic"><!--secOrganic-->
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-12">
                    <?php get_option_tree('organicEthanol_details', '', true); ?>                               
                </div>
            </div>
        </div>
    </div><!--/secOrganic-->

<?php get_footer();