<?php
/**
 * The template for displaying comments
 *
 * This is the template that displays the area of the page that contains both the current comments
 * and the comment form.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package ngischolarship
 */
/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if ( post_password_required() ) {
    return;
}
?>

<div id="comments" class="comments-area">

    <?php
    // You can start editing here -- including this comment!
    if ( have_comments() ) :
        ?>
        <h2 class="comments-title">
            <?php
            $victoriastar_comment_count = get_comments_number();
            if ( '1' === $victoriastar_comment_count ) {
                printf(
                        /* translators: 1: title. */
                        esc_html__('One thought on &ldquo;%1$s&rdquo;', 'victoriastar'), '<span>' . get_the_title() . '</span>'
                );
            } else {
                printf(// WPCS: XSS OK.
                        /* translators: 1: comment count number, 2: title. */
                        esc_html(_nx('%1$s thought on &ldquo;%2$s&rdquo;', '%1$s Comments on &ldquo;%2$s&rdquo;', $victoriastar_comment_count, 'comments title', 'victoriastar')), number_format_i18n($victoriastar_comment_count), '<span>' . get_the_title() . '</span>'
                );
            }
            ?>
        </h2><!-- .comments-title -->

        <?php the_comments_navigation(); ?>

        <ol class="comment-list">
            <?php
            wp_list_comments(array(
                'style' => 'ol',
                'short_ping' => true,
            ));
            ?>
        </ol><!-- .comment-list -->

        <?php
        the_comments_navigation();

        // If comments are closed and there are comments, let's leave a little note, shall we?
        if ( !comments_open() ) :
            ?>
            <p class="no-comments"><?php esc_html_e('Comments are closed.', 'victoriastar'); ?></p>
            <?php
        endif;

    endif; // Check for have_comments().

    $fields = array(
        'author' => '<div class="col-md-6 col-sm-12 col-xs-12 comment-form-author">' . '<label for="author">' .
        '<input id="author" name="author" type="text" placeholder="Your Name" value="' . esc_attr($commenter['comment_author']) . '" size="30"' . $aria_req . ' /></div>',
        'email' => '<div class="col-md-6 col-sm-12 col-xs-12 comment-form-email"><label for="email">' .
        '<input id="email" name="email" type="email" placeholder="Email" value="' . esc_attr($commenter['comment_author_email']) . '" size="30"' . $aria_req . ' /></div>',
    );
    comment_form(array(
        'fields' => $fields,
        'title_reply_before' => '<div class="blog-title"><h2 id="reply-title" class="comment-reply-title">',
        'title_reply_after' => '</h2></div>',
        'title_reply' => 'Leave A Reply',
    ));
    ?>


</div><!-- #comments -->