<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package website
 */

get_header(); ?>

	

	<div class="newsSec"><!--contactSec-->
        <div class="container wid1140">            
            <div class="row">
				<?php
					while ( have_posts() ) : the_post(); 
				?>
                <div class="col-md-6">
                    <div class="newsPost">
                        <div class="newsPostImg"><?php the_post_thumbnail(); ?></div>
                        <div class="newsPostTitle">
							<a href="<?php the_permalink() ?>"><?php echo wp_trim_words( get_the_title(), 5, '...' ); ?></a>
						</div>
                        <div class="newsPostTime"> <a href="#"><?php the_time('d F Y'); ?></a></div>
						<p><?php echo wp_trim_words( get_the_content(), 25, '...' ); ?></p>
                        <div class="newsPostBtn"><a href="<?php the_permalink() ?>">Read More</a></div>
                    </div>
                </div>
				<?php endwhile; ?>
            </div>
            <div class="row justify-content-center text-center">
                <div class="col-md-6">
                    <div class="pagination">
						<?php 
							the_posts_pagination(array(
								'prev_text' => '<i class="fa fa-angle-double-left" aria-hidden="true"></i> Prev',
								'next_text' => 'Next <i class="fa fa-angle-double-right" aria-hidden="true"></i>',
								'screen_reader_text' => ' ',
							));
						?>
                        <a href="#">&laquo;</a>
                        <a href="#">1</a>
                        <a class="active" href="#">2</a>
                        <a href="#">3</a>
                        <a href="#">&raquo;</a>
                    </div>
                </div>
            </div>
        </div>
    </div><!--contactSec-->
	

<?php get_footer();
