<?php
/**
 * Template Name: Services
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package website
 */

get_header(); ?>

    <div class="serBread">
        <div class="container wid1140">
            <div class="row">
                <div class="col-md-9">
					<?php get_option_tree('services_page_breadcumbs_cont', '', true); ?>
                </div>
            </div>
        </div>
    </div>   
    
    <div class="serviceSec"><!--serviceSec-->
        <div class="container wid1140">            
            <div class="row justify-content-center">
				<div class="col-md-4">					
                    <div class="servWidget">
                        <div class="servWidgetIco"><i class="fa fa-desktop" aria-hidden="true"></i></div>
						<?php 
							query_posts('page_id=26');                                                             
							while (have_posts()) : the_post();      
						?>
						<div>
						    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                            <p><?php echo wp_trim_words( get_the_content(), 20, '...' ); ?></p>
						</div>  
						<?php endwhile; ?>
                    </div>					
                </div>
				<div class="col-md-4">					
                    <div class="servWidget">
                        <div class="servWidgetIco"><i class="fa fa-leaf" aria-hidden="true"></i></div>
						<?php 
							query_posts('page_id=86');                                                             
							while (have_posts()) : the_post();      
						?>
						<div>
						    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                            <p><?php echo wp_trim_words( get_the_content(), 18, '...' ); ?></p>
						</div>  
						<?php endwhile; ?>
                    </div>					
                </div>
				
                <div class="col-md-4">
                    <div class="servWidget">
                        <div class="servWidgetIco"><i class="fa fa-sliders" aria-hidden="true"></i></div>
                        <?php 
							query_posts('page_id=89');                                                             
							while (have_posts()) : the_post();      
						?>
						<div>
						    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                            <p><?php echo wp_trim_words( get_the_content(), 18, '...' ); ?></p>
						</div>  
						<?php endwhile; ?>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="servWidget">
                        <div class="servWidgetIco"><i class="fa fa-server" aria-hidden="true"></i></div>
                        <?php 
							query_posts('page_id=90');                                                             
							while (have_posts()) : the_post();      
						?>
						<div>
						    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                            <p><?php echo wp_trim_words( get_the_content(), 18, '...' ); ?></p>
						</div>  
						<?php endwhile; ?>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="servWidget">
                        <div class="servWidgetIco"><i class="fa fa-signal" aria-hidden="true"></i></div>
                        <?php 
							query_posts('page_id=91');                                                             
							while (have_posts()) : the_post();      
						?>
						<div>
						    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                            <p><?php echo wp_trim_words( get_the_content(), 18, '...' ); ?></p>
						</div>  
						<?php endwhile; ?>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="servWidget">
                        <div class="servWidgetIco"><i class="fa fa-external-link" aria-hidden="true"></i></div>
                        <?php 
							query_posts('page_id=95');                                                             
							while (have_posts()) : the_post();      
						?>
						<div>
						    <h3><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h3>
                            <p><?php echo wp_trim_words( get_the_content(), 18, '...' ); ?></p>
						</div>  
						<?php endwhile; ?>
                    </div>
                </div>
            </div>
        </div>
    </div><!--recentProject-->
    <div class="secOrganic"><!--secOrganic-->
        <div class="container wid1140">
            <div class="row justify-content-center">
                <div class="col-md-7">
                    <?php get_option_tree('services_page_bottom_cont', '', true); ?>
                </div>
            </div>
        </div>
    </div><!--/secOrganic-->


<?php get_footer();